﻿@charset "UTF-8";
/* CSS Document */

:root {
  --text-color: #3e3a3a;
  --main-color: #333; /*メイン色(fontawesomeのアイコン・ボタン)*/
  --sub-color: #c4a580; /*サブ色*/
  --bg-color: #f7f7f7; /*サイドメニュー・レイアウト類の背景色*/
  --border-color: #e4e4e4; /*境界線色*/
}

/*==================================================================

  基本

==================================================================*/
#container{
	padding-top:80px;
}
.contents{
	max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
	margin:0 auto;
}
h1{
	padding-top:10px;
	color: #333;
	font-size: 12px;
}
.breadcrumb{
	width: 100%;
}

.contents_left {
  width: 70%;
}

@media screen and (max-width: 640px) {
	.contents{
		margin: 0 6% 80px;
	}
  .contents_left {
    width: 100%;
  }
}

/*==================================================================

  TinyMCEエディタ用

==================================================================*/
.cmn_editor p {
  margin-bottom: 1em;
}

.cmn_editor p:last-child {
  margin-bottom: 0;
}

/*----------見出し----------*/
.cmn_editor h2 {
   position: relative;
  padding-top: 24px;
  margin-bottom: 55px;
  line-height: 1.4;
  font-weight: bold;
  font-size: 32px;
}

.cmn_editor h2 i {
  margin-right: 7px;
}
.cmn_editor h2::before{
	position: absolute;
	width: 122px;
	height: 87px;
	top: -0;
	left: -50px;
	background-image: url("/images/logo5.svg");
	opacity: 0.1;
	content: "";
}
.cmn_editor h3 {
  position: relative;
  margin-bottom: 18px;
  letter-spacing: 0.15em;
  line-height: 1.4;
  color: #333;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
}

.cmn_editor h3 i {
  margin-right: 7px;
}

.cmn_editor h4{
    position: relative;
	display:inline-block;
	padding:0.2em 1em;
	margin-bottom: 30px;
	background:#333;
	color:#fff;
    font-size: 20px;
    font-weight: bold;
}
.cmn_editor h5{
	position: relative;
	padding: 0 0 0 30px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	font-size: 18px;
	font-weight:bold;
}
.cmn_editor h5::before{
	position: absolute;
	content: '';
	left: 0;
	top:5px;
	width: 18px;
	height: 18px;
	background-color: #c4a580;
	transform: rotate(45deg) skew(10deg, 10deg);
}
.cmn_editor h5::after{
	position: absolute;
  	content: '';
  	left: 0;
  	top: 5px;
  	width: 18px;
  	height: 18px;
    background: linear-gradient(
	to top left,
	#e6d6bd 50%, /* 上半分の色 */
	transparent 50%
    );
  	transform: rotate(45deg) skew(10deg, 10deg);
}
.cmn_editor h6 {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px dashed #333;
}

/*上に余白を付ける*/
.cmn_editor h2:nth-child(n+2) {
  margin-top: 2em;
}
.cmn_editor h3:nth-child(n+2),
.cmn_editor h4:nth-child(n+2),
.cmn_editor h5:nth-child(n+2),
.cmn_editor h6:nth-child(n+2) {
  margin-top: 1.5em;
}

/*太字*/
.cmn_editor .title_style01 {
  color: var(--main-color);
  font-weight: bold;
  border: none;
  background: none;
  text-align: left;
  margin-right: 0;
  margin-left: 0;
  padding: 0;
  display: table;
  border-radius: 0;
}

/*下線*/
.cmn_editor .title_style02 {
  color: var(--main-color);
  font-weight: bold;
  border-bottom: 1px solid var(--main-color);
  background: none;
  text-align: left;
  margin-right: 0;
  margin-left: 0;
  padding: 0;
  display: table;
  border-radius: 0;
}

/*背景色付き・白抜き*/
.cmn_editor .title_style03 {
  background: var(--main-color);
  color: #fff;
  font-weight: bold;
  border: none;
  text-align: left;
  margin-right: 0;
  margin-left: 0;
  padding: 5px 10px;
  border-radius: 0;
}

.cmn_editor h2.title_style01:before,
.cmn_editor h2.title_style01:after,
.cmn_editor h3.title_style01:before,
.cmn_editor h3.title_style01:after,
.cmn_editor h4.title_style01:before,
.cmn_editor h4.title_style01:after,
.cmn_editor h5.title_style01:before,
.cmn_editor h5.title_style01:after,
.cmn_editor h2.title_style02:before,
.cmn_editor h2.title_style02:after,
.cmn_editor h3.title_style02:before,
.cmn_editor h3.title_style02:after,
.cmn_editor h4.title_style02:before,
.cmn_editor h4.title_style02:after,
.cmn_editor h5.title_style02:before,
.cmn_editor h5.title_style02:after,
.cmn_editor h2.title_style03:before,
.cmn_editor h2.title_style03:after,
.cmn_editor h3.title_style03:before,
.cmn_editor h3.title_style03:after,
.cmn_editor h4.title_style03:before,
.cmn_editor h4.title_style03:after,
.cmn_editor h5.title_style03:before,
.cmn_editor h5.title_style03:after {
  display: none;
}

/*----------リスト----------*/
/*番号*/
.cmn_editor ol {
  margin: 0;
  padding: 0;
  counter-reset: number;
  list-style: none;
}

.cmn_editor ol li {
  margin: 0 0 10px 30px;
  list-style-type: none;
  position: relative;
}

.cmn_editor ol li:last-of-type {
  margin: 0 0 0 30px;
}

.cmn_editor ol li:before {
  padding: 2px 8px;
  border-radius: 2%;
  color: var(--sub-color);
  counter-increment: number;
  content: counter(number) ".";
  font-weight: bold;
  letter-spacing: 0;
  left: -30px;
  position: absolute;
}

/*番号（四角の背景色付き）*/
.cmn_editor ol.square {
  margin: 0;
  padding: 0;
  counter-reset: number;
  list-style: none;
}

.cmn_editor ol.square li {
  margin-bottom: 12px;
  list-style-type: none;
}

.cmn_editor ol.square li:before {
  padding: 2px 8px;
  background: var(--sub-color);
  color: #fff;
  counter-increment: number;
  content: counter(number);
}

/*番号（円の背景色付き）*/
.cmn_editor ol.circle {
  margin: 0;
  padding: 0;
  counter-reset: number;
  list-style: none;
}

.cmn_editor ol.circle li {
  margin-bottom: 12px;
  list-style-type: none;
}

.cmn_editor ol.circle li:before {
  margin: 0 0 8px;
  line-height: 1.6;
  width: 25px;
  height: 25px;
  text-align: center;
  padding: unset;
  background: var(--sub-color);
  border-radius: 50%;
  color: #fff;
  counter-increment: number;
  content: counter(number);
}

/*----------枠----------*/
.cmn_editor .box_style01 {
  background: var(--bg-color);
  padding: 20px;
  margin: 0 0 15px;
}

.cmn_editor .box_style02 {
  border: solid 1px var(--border-color);
  padding: 20px;
  margin: 0 0 15px;
}

.cmn_editor .box_style03 {
  border: dashed 1px var(--border-color);
  padding: 20px;
  margin: 0 0 15px;
}

/*----------テーブル----------*/
.cmn_editor table {
  width: 100%;
  border-spacing: 1px;
  border-collapse: separate;
  background-color: var(--bg-color);
}

.cmn_editor th,
.cmn_editor td {
  padding: 10px;
}

.cmn_editor th {
  font-weight: bold;
  background-color: var(--bg-color);
  border: 1px solid var(--border-color);
}

.cmn_editor td {
  background-color: #fff;
  border: 1px solid var(--border-color);
}

.cmn_editor .table_style2_30 span,
.cmn_editor .table_style2_50 span,
.cmn_editor .table_style2_70 span,
.cmn_editor .table_style3 span {
  font-size: 80%;
}

.cmn_editor .table_style2_30 tr:first-of-type th,
.cmn_editor .table_style2_30 tr:first-of-type td {
  width: 30%;
}

.cmn_editor .table_style2_30 tr:first-of-type td:nth-child(2) {
  width: 70%;
}

.cmn_editor .table_style2_50 tr:first-of-type th,
.cmn_editor .table_style2_50 tr:first-of-type td {
  width: 50%;
}

.cmn_editor .table_style2_70 tr:first-of-type th,
.cmn_editor .table_style2_70 tr:first-of-type td {
  width: 70%;
}

.cmn_editor .table_style3 th,
.cmn_editor .table_style3 td {
  width: 33.3% !important;
}

/*----------ラインマーカー----------*/
.cmn_editor .marker {
  background: linear-gradient(transparent 60%, #ffff93 60%);
}

.cmn_editor .alignleft {
  display: inline;
  float: left;
}

.cmn_editor .alignright {
  display: inline;
  float: right;
}

.cmn_editor .aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.cmn_editor blockquote.alignleft,
.cmn_editor .wp-caption.alignleft,
.cmn_editor img.alignleft {
  margin: 0.4em 1.6em 1.6em 0;
}

.cmn_editor blockquote.alignright,
.cmn_editor .wp-caption.alignright,
.cmn_editor img.alignright {
  margin: 0.4em 0 1.6em 1.6em;
}

.cmn_editor blockquote.aligncenter,
.cmn_editor .wp-caption.aligncenter,
.cmn_editor img.aligncenter {
  clear: both;
  margin-top: 0.4em;
  margin-bottom: 1.6em;
}

.cmn_editor .wp-caption.alignleft,
.cmn_editor .wp-caption.alignright,
.cmn_editor .wp-caption.aligncenter {
  margin-bottom: 1.2em;
}

/*整形済みテキスト*/
.cmn_editor pre {
  font-weight: 400;
  margin-top: 20px;
  padding: 20px;
  background-color: var(--bg-color);
  color: #7F7F7F;
  overflow: auto;
}

/*引用*/
.cmn_editor blockquote {
  position: relative;
  color: #3F3F3F;
  margin-top: 20px;
  padding: 20px 20px 20px 70px;
  background-color: var(--bg-color);
}

.cmn_editor blockquote::before {
  position: absolute;
  top: 20px;
  left: 20px;
  font-family: "icomoon";
  content: "\e909";
  font-size: 3rem;
  color: #D9D9D9;
}

.cmn_editor blockquote *:first-child {
  margin-top: 0;
}

/*ライン*/
.cmn_editor hr {
  margin-top: 40px;
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
}

/*==================================================================

  コンテンツ内　共通パーツ

==================================================================*/
/* 日付・カテゴリ */
.blog_category i {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
  color: var(--main-color);
}

.blog_category li a {
  color: var(--text-color);
}
@media (hover: hover) {
  .blog_category li a:hover {
    color: var(--main-color);
  }
}

/* ページャー */
.pager {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-left: 10px;
  margin-top: 40px;
}

.page-numbers {
  min-width: 2.5em;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  display: flex;
  flex-flow: column;
  justify-content: center;
  text-align: center;
  border-radius: 50%;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: .1em;
  margin-right: 10px;
  margin-bottom: 10px;
}

.page-numbers.current,
a.page-numbers:hover {
  background: var(--main-color);
  color: #fff;
}

a.page-numbers {
  text-decoration: none;
  transition: all 0.2s linear;
  background: var(--bg-color);
  color: var(--main-color);
}

.pager a:active {
  box-shadow: 1px 1px 3px -1px rgb(0 0 0 / 0.55);
}

/*==================================================================

  記事一覧

==================================================================*/
.blog_list {
  display: flex;
  flex-flow: wrap;
  gap: 30px 18px;
}

.blog_list_item {
  width: calc((100% - 36px) / 2);
  border-top: 4px solid var(--main-color);/*記事ボックスの上の色*/
  box-shadow: 0 1px 4px rgb(0 0 0 / 0.1);
  padding: 20px 15px 25px;
  background-color: #fff;
}
/* タイトル */
.blog_list_item_tit {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 15px;
}

.blog_list_item .blog_category {
	font-size: 87%;
	line-height: 1.5;
	margin-bottom: 30px;
}

.blog_list_item .blog_category li:not(:last-child) {
  margin-bottom: 5px;
}

.blog_list_item > .btn01 {
  margin-top: auto;
  text-align: center;
}

.blog_list_item > .btn01 a {
  margin: 0;
  color: #fff;
}
/* サムネイル */
.blog_list_item_thum {
	width:100%;
  max-height: 200px;
  aspect-ratio: 240 / 150;
  text-align: center;
  margin-bottom: 15px;
}

.blog_list_item_thum img {
  width: 100%;
  height: 100%;
	-o-object-fit: cover;
    object-fit: cover;
}



@media screen and (max-width: 640px) {
  .blog_list {
    display: block;
  }

  .blog_list_item {
    display: block;
    width: 100%;
  }

  .blog_list_item:not(:last-child) {
    margin-bottom: 30px;
  }

  /* サムネイル */
  .blog_list_item_thum {
	width: 70%;
    max-height: 100%;
	margin: 0 auto 15px;
  }
}

/*==================================================================

  個別ページ

==================================================================*/
/* サムネイル */
.blog_single_thum {
  margin: 0 auto 30px;
  text-align: center;
}

.blog_single_thum img {
  width: auto;
  max-height: 700px;
}

/* 目次 */
#toc_container {
  margin-bottom: 50px;
  padding: 25px 30px;
  background: var(--bg-color);
}

.toc_title {
  font-size: 120%;
  font-weight: bold;
  line-height: 1.6;
  padding-bottom: 10px;
  border-bottom: 2px solid var(--main-color);
  margin-bottom: 15px;
}

.toc_list {
  font-size: 93%;
}

.toc_list a {
  color: var(--text-color);
}
@media (hover: hover) {
  .toc_list a:hover {
    color: var(--sub-color);
  }
}

.toc_list > li:not(:last-child) {
  margin-bottom: 10px;
}

.toc_list > li ul {
  padding-left: 10px;
}

.toc_list > li ul li a::before {
  content: "-";
  display: inline-block;
  margin-right: 5px;
}

@media screen and (max-width: 640px) {
  .blog_single_thum img {
    max-height: 320px;
  }

  /* 目次 */
  #toc_container {
    padding: 20px;
  }
}

/*==================================================================

  サイドバー

==================================================================*/
.side_area {
  width: 25%;
}

.side_box:not(:last-child) {
  margin-bottom: 40px;
}

.side_title {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: solid 2px var(--main-color);
  text-align: left;
  line-height: 1.6;
}

.side_title i {
  margin-right: 12px;
  vertical-align: middle;
  color: var(--main-color);
}

.side_area li a {
  color: var(--text-color);
}

.side_area ul.children li.cat-item a {
  padding-left: 1em;
}

.side_area ul.children li.cat-item a::before {
  content: "－";
}

.side_area li a:hover {
  color: var(--main-color) !important;
}

.side_blog_item:not(:last-child) {
  border-bottom: 1px solid var(--border-color);
}

.side_blog_item a {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.side_blog_item_thum {
  width: 100px;
  height: 100px;
  overflow: hidden;
}

.side_blog_item_thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (hover: hover) {
  .side_blog_item_thum img {
    transition: transform .2s;
  }

  .side_blog_item a:hover .side_blog_item_thum img {
    transform: scale(1.1);
  }
}

.side_blog_item_title {
  font-size: 94%;
  flex: 1;
  line-height: 1.8;
}

@media screen and (max-width: 640px) {
	.mainvisual_outer{
		height:260px;
	}
	.side_area {
		width: 100%;
		margin-top: 80px;
	}

	.side_blog_item_title {
		font-size: 100%;
	}

	h1 {
		padding:10px 6%;
		background:var(--bg-color);
	}
	.breadcrumbs{
		margin:0 0 30px;
	}
	.cmn_editor h1::before {
		position: absolute;
		width: calc(213px * 0.4);
		height: calc(150px * 0.4);
		top: 50%;
		left: 0;
		right: 0;
		margin: auto;
		transform: translateY(-50%);
	}
	.cmn_editor h2 {
		padding-top: 12px;
		margin-bottom: 52px;
		font-size: 22px;
		text-align: center;
	}

	.cmn_editor h2 i {
		margin-right: 7px;
	}
	.cmn_editor h2::before{
		position: absolute;
		width: calc(213px * 0.4);
		height: calc(150px * 0.4);
		top: 50%;
		left: 0;
		right: 0;
		margin: auto;
		transform: translateY(-50%);
	}
	.cmn_editor h3 {
		font-size: 19px;
	}

	.cmn_editor h4{
		font-size: 17px;
	}
	.cmn_editor h6{
		font-size:16px;
	}
	
}